<?php

/*****************
	GENERAL SETTINGS
*****************/
$imSettings['search']['general'] = array(
	'menu_position' => 'left',
	'defaultScope' => array(
		'0' => 'index.html',
		'3' => 'antifurti---allarmi.html',
		'4' => 'contatti.html',
		'5' => 'dove-siamo.html',
		'6' => 'videosorveglianza.html',
		'7' => 'automazioni.html',
		'8' => 'my-elkron-home---manuali---partners.html',
		'9' => 'reti-e-ponteggi.html'
	),
	'extendedScope' => array(
	)
);

/*****************
	PRODUCTS SEARCH
*****************/
$imSettings['search']['products'] = array(
);

/*****************
	IMAGES SEARCH
*****************/
$imSettings['search']['images'] = array(
);

/*****************
	VIDEOS SEARCH
*****************/
$imSettings['search']['videos'] = array(
);
$imSettings['search']['dynamicobjects'] = array(

);

// End of file search.inc.php